#center{width:1200px;}
.tour-left{width:900px;float:left;}
/*右侧*/
.tour-right{width:280px;float:right;}
.tour-right h2{color:#666;font-size:17px; font-family:"Microsoft YaHei";font-weight:200;}
.tour-right ul{margin-top: 10px;}
.guide {clear:both;}
.guide ul {height: 216px;}
.guide .pic-wd{width:280px;height:216px; position:relative;}
.guide .pic-wd .area{ position:absolute;left:0;top:0;_top:1px;height:27px;line-height:27px;font-size:15px;color:#fff;font-family:"Microsoft YaHei"; background:#dd6b2f;padding:0 15px;}
.guide .wd-more{ background:#f2f2f2;border:1px solid #e0e0e0;border-top:none;padding:12px 15px 15px 15px;line-height:18px;}
.guide .wd-more b{color:#666;font-weight:200;}
.guide .wd-more p{padding:5px 0 10px;}


.detail-right .right-item li .pic-wd .bt{width:180px}
.tour-right .right-item.rank-fixed{position:fixed; top:0; right:0;}

.jd-rt-map{padding:1px; border:1px solid #e3e3e3; background:#fff;margin-top:30px;float:right; height:155px;overflow:hidden;}

.result{color:#666;font-size:17px; font-family:"Microsoft YaHei";padding-bottom:8px;position:relative;}
.result span{padding:0 5px;color:#ee7313;}
.result .reset-filter{display:block; position:absolute; top:10px; right:0; font-size:12px;}

/*筛选*/
.filter{margin-bottom:25px;width:1198px;border:1px solid #7fd4f3; background:#f1fcfa; clear:both; overflow:hidden;}
.row{padding:5px 0;border-bottom:1px solid #c7ebe5;float:left;line-height:24px;}
.row .left-lm{width:100px;padding-right:15px;color:#666; text-align:right;float:left;}
.row .rt-a{width:1080px;float:left;}
.row .rt-a1{width:1040px;}
.row .rt-a a{height:20px;line-height:20px;padding:0 5px;color:#1798b3;float:left; white-space: nowrap;margin-bottom:4px;margin-right:2px;}
.row .rt-a a.yc,.row .rt-a label.yc{display:none;}
.row .rt-a a span{ display:none;padding-right:5px;}
.row .rt-a a.one,.row .rt-a a:hover{ background:#ffc133;color:#333;}
.row .rt-a a.dx{ background:#1798b3 url(../images/smgif_1.gif) no-repeat left -277px;height:19px;line-height:19px;color:#fff;padding:0 5px 0 17px;float:left;}
.filter .nob{border-bottom:none;}
.row .more{float:left;width:40px;}
.row .more a{color:#ee7313;padding-left:11px;background:url(../images/smgif_1.gif) no-repeat;}
.row .more a.s{ background-position:left -248px;}
.row .more a.x{ background-position:left -261px;}
.row .qd-tc{ width:100%; clear:both; overflow:hidden; display:none;}
.row .qd-tc .qd{padding-left:363px;float:left;margin-top:10px;}
.row .qd-tc .qd a,.row .qd-tc .qd input{height:19px;line-height:19px;padding:0 5px;color:#fff;float:left; overflow:hidden;background:#ee7313;}
.row .qd-tc .tc{float:right;padding-right:15px;margin-top:10px;}
.row .qd-tc .tc a{ background:#1798b3 url(../images/smgif_1.gif) no-repeat left -296px;height:19px;line-height:19px;color:#fff;padding:0 5px 0 17px;float:left;}

.rowbg{ background:#fff3d8;}
.rowbg .rt-a a{padding-right:7px;}
.rowbg .rt-a a span{ display:inline;}
.rowbg .qd-tc{ display:inline;}
.rowbg .rt-a a.one{ display:none;}
.rowbg .rt-a a.dx{ display:none;}

.rowbg .rt-a .more-label{height:20px; margin-right:2px; position:relative; border:1px solid #fff3d8; cursor:pointer; line-height:20px; padding:0 20px 0 5px; color:#1798b3;float:left; white-space: nowrap;margin-bottom:4px;}
.rowbg .rt-a .more-label.one{border: 1px solid #E4393C;}
.rowbg .rt-a .more-label.one .f-value{color: #E4393C;}
.rowbg .rt-a .more-label.one .f-close{display: block;width: 7px;height: 7px;position: absolute;right: 6px;top: 7px;background: url(../images/icon-small.png) no-repeat -37px -62px;cursor: pointer;}

.noresults{padding:60px;margin:6px 0 27px;border:1px solid #e0e0e0;border-top:2px solid #1798b3; background:#fff; font-family:"Microsoft YaHei";font-size:20px;color:#666;}
.noresults s{width:28px;height:24px;margin-right:14px;background:url(../images/smgif_2.gif) no-repeat -202px -381px;float:left;}
.noresults span{color:#ee7313;}

.qz-filter{width:948px;}
.qz-filter .row{width:948px;}
.qz-filter .row .left-lm{width:70px;}
.qz-filter .row .rt-a{width:850px;}
/*已选择条件*/
.selected-filter{padding:5px;}
.selected-filter dt{float:left; height:22px; line-height:22px; font-size:12px; font-weight:bold; padding-right:10px; color:#666;}
.selected-filter dd{float:left; padding-bottom:5px; width:860px;}
.selected-filter .f-box{height:20px;border: 1px solid #dcdcdc;margin-right:10px; margin-bottom:5px; position:relative;margin-bottom: 2px;line-height: 20px; padding:0 20px 0 5px; display:block; float:left;}
.selected-filter .f-box:hover{border: 1px solid #9c9c9c;}
.selected-filter .f-box .f-key{color:#333;}
.selected-filter .f-box .f-value{color: #E4393C; font-weight:bold;}
.selected-filter .f-box .f-close{display: block;width: 7px;height: 7px;position: absolute;right: 6px;top: 7px;background: url(../images/icon-small.png) no-repeat -37px -62px;cursor: pointer;}

/*旅游列表*/
.order{width:900px; clear:both; color:#666;}
.order .find{color:#666;padding-bottom:8px;}
.order .find a{padding-left:12px;}
.sortbar{border:1px solid #e0e0e0;border-top:2px solid #1798b3; background:#fff;width:898px;height:33px; clear:both; display:table;color:#7a7a7a;}
.sortbar .sd{width:220px; height:28px; float:left;position:relative;}
.sortbar .sd .s-box{position:absolute; top:5px; left:5px; width:198px; border:1px solid #fff; line-height:22px; padding:0 5px; z-index:50; background:#fff;}
.sortbar .sd .s-box .more-date-box{display:none; position:relative;}
.sortbar .sd .s-box .more-date-box .submit-btn{position:absolute; color:#bbb; right:5px; bottom:-6px; cursor:pointer; padding:0px 5px; border:1px solid #ccc; background:#efefef;}
.sortbar .sd .s-box .more-d{position:absolute; display:block; cursor:pointer; top:0; right:5px; padding-right:10px;}
.sortbar .sd .s-box .more-d.up{display:none;}
.sortbar .sd .s-box .more-d.down{display:block;}
.sortbar .sd .s-box .more-d i{position: absolute;display: block;top: 9px;right: 0;height: 5px;width: 9px;overflow: hidden;background:transparent url(../images/icon-arrow.png) -2px -66px no-repeat;}
.sortbar .sd .s-box .more-d:hover i{background-position:-2px -78px;}

.sortbar .sd .s-box.d-hover{padding-bottom:10px;}
.sortbar .sd .s-box.d-hover,.sortbar .sd .s-box:hover{border-color:#1798b3;}
.sortbar .sd .s-box.d-hover .more-date-box{display:block;}
.sortbar .sd .s-box.d-hover .more-d{color:#1798b3;}
.sortbar .sd .s-box.d-hover .more-d.up{display:block;}
.sortbar .sd .s-box.d-hover .more-d.down{display:none;}
.sortbar .sd .s-box.d-hover .more-d i{background-position:-2px -72px;}
.sortbar .sd .s-box.d-hover .more-d:hover i{background-position:-2px -84px;}

.sortbar .pc{width:195px;padding:5px 0 0 5px;height:28px;border-right:1px solid #e0e0e0;float:left;}
.sortbar .pc .wd-in{border:1px solid #ccc;border-right:none;line-height:21px;height:21px; overflow:hidden;padding-left:5px;width:135px;float:left;}
.sortbar .pc .wd-in input{width:94px;height:21px;line-height:21px;border:none; background:none;color:#bfbfbf;font-size:12px;}
.sortbar .pc a.a{width:39px;height:21px; cursor:pointer;line-height:21px;border:1px solid #ccc;float:left; text-align:center;color:#7a7a7a}
.sortbar .pc a:hover{ background:#fff3d7;color:#ee7313;}
.sortbar .px{float:left;}
.sortbar .px a{height:33px;line-height:33px;border:1px solid #e0e0e0;border-top:none;padding:0 33px 0 20px; position:relative;float:left;margin-left:-1px;margin-bottom:-1px;color:#7a7a7a;}
.sortbar .px a.one,.sortbar .px a:hover{ background:#fff3d7;border:1px solid #ffc133;border-top:none; z-index:999;}
.sortbar .px a s{width:7px;height:8px; overflow:hidden; position:absolute;background:url(../images/smgif_1.gif) no-repeat;top:12px;left:49px;}
.sortbar .px a s.s{ background-position:left -324px;}
.sortbar .px a s.x{ background-position:left -315px;}
.sortbar .hd{float:left;padding:7px 0 0 15px;}
.sortbar .hd input{margin-right:5px;}

.tour-list{margin-top:10px;width:868px;padding:20px 15px 6px;}
.tour-list:hover{border-color:#bbb;box-shadow:0 0 8px #aaa;}
.tour-list h3{font-size:15px; font-family:"Microsoft YaHei";height:30px;font-weight:200;}
.tour-list h3 a{color:#1672D4;float:left;padding-right:20px;}
.tour-list h3 a:hover{color:#ee7313;}
.tour-list h3 span{font-size:12px; font-family:simsun;padding-left:20px; background:url(../images/png.png) no-repeat;color:#ee7313;margin-top:5px;float:left;}
.tourmain{width:735px;float:left;}
.tourmain .lt-pt{float:left;width:230px;margin-top:3px;}
.tourmain .lt-xc{width:500px;float:left;}
.lt-pt .line-number{display:block; padding:10px 0px 0px 0px; width: 210px; text-align: center;}
.stroke{ clear:both; overflow:hidden; padding-bottom:8px}
.stroke dt{width:70px;float:left;font-weight:700;color:#666;}
.stroke dt.mt3{margin-top:3px;}
.stroke dd{width:420px;float:left;color:#979797;line-height:18px;}

.stroke dd.send-date-list{width:auto; max-width:283px; position:relative; padding-right:65px;}
.stroke dd.send-date-list p{float:left; padding-right:10px;}
.stroke dd.send-date-list .toggle-more{position:absolute; right:0; bottom:1px; width:60px;}

.stroke dd.p3{padding:3px;min-height:30px;} 
.stroke dd.bj{ background-color:#fff3d8; position:relative;}
.stroke dd.bj a.tc{width:42px;height:19px; text-align:center; line-height:19px;color:#fff; background:#ee7313;float:left; position:absolute;bottom:0;right:0;}

.tourjg{width:130px;float:right;margin-top:60px; text-align: center;}
.tourjg .an-xq {text-align: center; margin: auto; width: 112px;margin-top: 10px;}

.tourjg .dimai{ width:60px; margin: auto;}
.tourjg .dimai .dijia {margin:5px auto;}
.tourjg .gzyh{height:25px; clear:both; overflow:hidden;}

.tour-tc{ clear:both; width:552px;margin-left:125px; position:relative;border:1px solid #ffd983; background:#fff3d8;}
.tour-tc .top-j{width:17px;height:10px;background:url(../images/smgif_1.gif) no-repeat -28px -337px; position:absolute;top:-10px;left:15px;}
.tour-tc .more{height:26px;line-height:26px; clear:both; text-align:center;}
.tc-list{padding:15px 0 15px 15px;border-bottom:1px solid #ffd983; clear:both; overflow:hidden;width:537px;}
.tc-list .left-tc{width:424px;float:left;}
.tc-list .tourjg{float:left;}
.tc-list .tourjg .dimai{min-height:33px;}
 

.pull-left {float: left;}
/*旅游最终页*/
.bg-blue {background-color: #1798b3};
.category-left {
	width: 170px;
}
.detail-body {
	width: 790px;
	margin-left: 18px;
}
.left-category {
	width: 162px;
}
.left-category .category-item {width: 160px;border:1px solid #eaeaea;border-top:1px solid #dfdfdf;border-right:1px solid #c7c7c7;border-bottom:1px solid #adadad;}
.left-category .category-item .category-title {background-color: #1798B3; height: 45px; width: 160px; color: white; line-height: 45px; font-size: 16px;}
.left-category .category-item .category-title span {margin-left: 16px;}
.left-category .category-item.why .category-content ul {margin: 16px 0px; margin-left: 10px;}
.left-category .category-item.why .category-content ul li {line-height: 32px; color: black; font-size: 14px;}

.left-category .category-item.index .category-content ul li {
	line-height: 32px; color: black; font-size: 14px; display: block; border-bottom: 1px solid #adadad;
	padding-left: 16px;
}
.left-category .category-item.index .category-content>ul>ul li {
	padding-left: 32px;
}
.left-category .category-item.index .category-content>ul>ul li {
	color: rgb(16, 154, 180);
}
.left-category .category-item.index .category-content>ul li:hover {
	background-color: rgb(255, 244, 216);
}

.left-category .category-item .border-none {
	border: 0px !important;
}
.product-intro-container {width: 970px;float: left;}
.product-intro{margin-bottom:29px; position:relative; overflow:hidden;padding-top:4px;width: 970px;}
.name{width:950px;padding-bottom:17px; clear:both;}
.name h2{color:#10829a;font-size:17px;font-weight:200; font-family:"Microsoft YaHei";padding-bottom:8px;}
.name p{color:#979797;}
.name p a{color:#ee7313;}
.name p a:hover{color:#f00;}
.gallery{width:420px;float:left;}
.zoom{padding:4px; border:1px solid #e3e3e3;width:360px;height:288px; background:#fff;}
.smpic{width:360px;hegiht:68px; background:#fff; clear:both; overflow:hidden;border:1px solid #e3e3e3;border-top:0;padding:10px 0 10px 8px;margin-bottom:20px;}
.smpic .zjt{width:18px;height:20px;float:left;padding-top:19px;}
.smpic .zjt a{width:9px;height:11px;background:url(../images/smgif_1.gif) no-repeat -46px -340px;float:left; overflow:hidden;}
.smpic .zjt a.clickdisable{background-position:-46px -367px;cursor:default;}
.smpic .yjt{width:9px;height:20px;float:right;padding:19px 8px 0 0;}
.smpic .yjt a{width:9px;height:11px;background:url(../images/smgif_1.gif) no-repeat -63px -340px;float:left;overflow:hidden;}
.smpic .yjt a.clickdisable{background-position:-63px -367px;cursor:default;}
.smpic ul{width:358px;float:left;}
.smpic li{width:65px;float:left; position:relative;}
.smpic li a{width:60px;height:48px;float:left; display:block;}
.smpic li .imgk{width:60px;height:48px;background:url(../images/smgif_2.gif) no-repeat -105px -328px; z-index:1; position:absolute; left:0; top:0; display:none;}
.smpic li.dq .imgk{ display:block;}

.summary{width:530px;float:right;color:#666;}
.summary h3{font-size:17px; font-weight:200;color:#10829a; font-family:"Microsoft YaHei";padding-bottom:19px;}
.summary ul{clear:both;font-size:14px;margin-top:-5px;}
.summary li{padding-bottom:17px; clear:both; overflow:hidden;}
.summary li .dt{ font-family:simsun;width:72px;float:left;}
.summary li .dt1{padding-top:15px;_padding-bottom:15px;}
.summary li .dd{width:450px;float:left;}
.summary li .dd b{font-size:24px; font-family:"Microsoft YaHei";font-weight:200;color:#ee7313;float:left;margin-top:3px;}
.summary li .dd strong{color:#ee7313; font-family:Arial;}
.summary li .dd a{font-size:12px;}
.summary li .dd a.jgsm{float:left;margin:15px 0 0 10px;}
.summary li .dd .night{ font-size:13px; font-family:"Microsoft YaHei";padding-top:13px;float:left;}
.summary li .dd .star{float:left;margin-right:10px;width:93px; height:17px; background:url(../images/comment-star-gray.png) no-repeat 0 0;}
.summary li .dd .star .red{height:17px;background:url(../images/comment-star-red.png) no-repeat 0 0;}
.summary li .dd .dijia{margin-right:4px;}
.summary li .dd .dijia b{font-size:12px;font-weight:200;color:#fff; font-family:simsun;margin-top:0px;}
.summary li .dd .dijia span{padding-left:3px;font-size:12px;}
.summary li .dd .dijia{margin-right:8px;}

.summary li.float-row{overflow:visible;margin-bottom:17px;}
.summary li .dd .dijia.relative{position:relative;overflow:visible; cursor:pointer;}
.summary li .dd .dijia.relative .dijia-float{z-index:2001; font-family:"Microsoft Yahei"; display:none; background:transparent; position:absolute; right:-60px; top:13px; color:#000; width:300px; padding:10px; font-size:14px; word-wrap:break-word;}
.summary li .dd .dijia.relative .dijia-float .arrow{width:17px;height:10px;background:url(../images/smgif_1.gif) no-repeat -28px -337px; position:absolute;top:1px;right:70px;z-index:2002;padding:0;}
.summary li .dd .dijia.relative .dijia-float .float-content{line-height:20px; border:1px solid #ffd983; background:#fff3d8; padding:10px}
.summary li .dd .dijia.relative .dijia-float dt{color:#ee7313; padding:3px 5px;}
.summary li .dd .dijia.relative .dijia-float dd{padding:5px; line-height:20px; font-size:12px;}
.summary li .dd .dijia.relative:hover .dijia-float{display:block;}

#recommend-line {
	margin-bottom: 25px;
}

.zhi{font-size:12px;float:left;color:#979797;padding:0 10px 0 15px;_padding-left:10px;}
.zhi b{color:#ee7313;}



.guidance{width:488px;padding:20px 20px 10px 20px; background:#fff;border:1px solid #e3e3e3;color:#979797; clear:both; overflow:hidden;margin-top:4px;}
.guidance.disabled{background-color:#efefef; padding:20px; font-size:16px; color:#666; font-weight:bold;}
.guidance.tip{border-color:#FFC133;background:#FFF3D7;}
#book-tip{padding:0 0 5px 80px; color:#FF0000;}
.tjfj .gui-h{padding-bottom:2px;}
.gui-h{padding-bottom:10px; float:left;font-size:14px;color:#666;}
.gui-h .dt{ font-family:simsun;width:75px;float:left;padding-top:3px; text-align:right;}
.gui-h .dt12{font-size:12px;width:70px;padding-right:5px;}
.gui-h .dd{width:410px;float:left;line-height:21px;}
.gui-h .dd.room{width:385px;}
.gui-h .dd span{padding-left:10px;color:#ee7313;font-size:12px;}
.gui-h .dd strong{float:left;font-size:12px;color:#979797;padding:0 15px 0 2px;font-weight:200;}
.gui-h .dd select{float:left;}
.gui-h .dd .an a{white-space:nowrap;height:22px;line-height:23px;padding:0 12px;float:left;margin-right:10px;margin-bottom:5px;border:1px solid #999;color:#666;font-size:12px; font-family:simsun;}
.gui-h .dd .an a.one,.gui-h .dd .an a:hover{border:1px solid #ffc133; background:#fff3d7;}
.dg-sc{padding:6px 0 9px 75px; clear:both; overflow:hidden;}
.dg-sc .dg{height:26px;line-height:24px;padding:0 22px 2px 10px; *+padding:0 10px 2px 0px; font-size:16px;background:#ee7313 url(../images/smgif_1.gif) no-repeat 78px -195px;*+background:#ee7313 url(../images/smgif_1.gif) no-repeat 85px -195px;color:#fff;float:left; font-family:"Microsoft YaHei";float:left;border:0; cursor:pointer;}
.dg-sc a.sc{height:24px;line-height:24px;padding:0 15px 2px 15px;margin-left:10px;font-size:16px;background:#1798B3;color:#fff;float:left; font-family:"Microsoft YaHei";float:left;border:0; cursor:pointer;}
.dg-sc a.favorite-number{float:left; margin-top:3px; margin-left:20px; height:20px; line-height:22px; padding-left:18px; background:transparent url(../images/star-q.gif) no-repeat center left;}

.tjfj{width:460px;clear:both; overflow:hidden;}
.fwbz{width:156px;height:122px; position:absolute;right:0;top:23px;border:2px solid #ee7313; background:#fff;padding:10px 0 0 10px;}
.fwbz h2{ text-align:center;font-size:18px;font-weight:200;color:#ee7313;height:32px; font-family:"Microsoft YaHei";}
.fwbz p{line-height:28px;color:#979797;font-weight:700;font-size:14px;}
.fwbz s{width:22px;height:22px;background:url(../images/smgif_2.gif) no-repeat -100px top;float:left;margin-right:7px;}
.fwbz s.s1{ background-position:-100px top;}
.fwbz s.s2{ background-position:-123px top;}
.fwbz s.s3{ background-position:-146px top;}

.guidance-qz{padding-right:0px;width:508px;}
.guidance-qz .gui-h .dt{width:100px;}
.guidance-qz .gui-h .dd{width:400px;}
.guidance-qz .dg-sc{padding-left:100px;}


.fdjp{width:26px;height:37px;background:url(../images/smgif_1.gif) no-repeat -30px top; position:absolute;top:14px;right:126px; float:left;}



.tour-tag{width:790px; clear:both; overflow:hidden;height:35px; line-height:35px;background:#1798b3; font-family:"Microsoft YaHei";font-size:16px;}
.tour-tag a{padding:0 20px;height:35px;float:left;color:#fff;}
.tour-tag a.one,.tour-tag a:hover{color:#333; background:#ffc133;}
.tour-xq{border:1px solid #e3e3e3; background:#fff;border-top:0;width:788px; clear:both;margin-bottom:30px;line-height:22px;}
.tour-xq-jd{margin-bottom:20px;}
.tour-xq .table{padding:20px;color:#979797;width:908px; clear:both; overflow:hidden;}
.tour-xq table b{color:#666;float:left;}
.tour-xq .tbts{border-top:1px solid #e3e3e3;line-height:29px;height:29px;padding-left:42px;color:#ee7313;background:#efefef url(../images/png.png) no-repeat 22px 7px;}

.tour-xq ul{padding:10px 20px;color:#979797;width:748px; clear:both; overflow:hidden;line-height:30px;}
.tour-xq li{width:25%;float:left;}
.tour-xq li b{color:#666;float:left; font-family:simsun;}
.tour-xq li.li75{width:75%;}
.tour-xq li.li50{width:50%;}
.tour-xq li.li100{width:100%;}
.tour-xq li .an-jt{margin-top:5px;}
.tour-xq li.li100 b{float:left;}
.tour-xq li.li100 span{float:left;line-height:20px;width:680px;padding:5px 0 5px ;}
.tour-xq li.router-li{clear:both;}
.tour-xq li.router-li b,.tour-xq li.router-li .router-box{display:block; float:left;}
.tour-xq li.router-li .router-box{width:640px;}



.time-ts{ text-align:right;height:20px;width:100%; clear:both;}
.time-ts span{padding-left:20px;background: url(../images/png.png) no-repeat;color:#ee7313;}

.map{width:908px;margin-bottom:20px;}

.tour-tag-tit{width:768px; float:left; margin-top:20px;height:35px; line-height:35px;background:#1798b3; font-family:"Microsoft YaHei";font-size:16px;padding-left:22px;color:#fff; overflow:hidden;}

.explanation{margin:20px 0 30px 0;clear:both; overflow:hidden;width:748px;}
.explanation .nr14{font-size:14px;}
.tour-tb{margin:5px 0 15px;border:1px solid #e0e0e0;border-bottom:0;color:#666;}
.tour-tb td,.tour-tb th{border-bottom:1px solid #e0e0e0;padding:7px 0 7px 15px;}
.tour-tb th{font-size:14px;font-weight:200; text-align:left; background:#f7f7f7;}
.tour-tb td{padding:9px 0 9px 15px;color:#999;}
.tour-tb td span{color:#ee7313;}
.tour-tb .avg-price{cursor:pointer;}
.tour-tb .detail-price{display:none; position:absolute; left:45px; top:1px; padding:5px; background:#fff; border:1px solid #ccc; z-index:1;}

.tour-li{clear:both;}
.tour-li li{background:url(../images/smgif_1.gif) no-repeat -191px 10px;font-size:14px;padding:8px 0 7px;padding-left:22px;color:#666;}
.tour-li li b{color:#ee7313;}
.tour-li li.h{color:#ee7313;}
.tour-li li span{color:#ee7313;}
.tour-li li .smwd{padding:10px 0 10px 0;line-height:20px;color:#999;font-size:12px;}

.place{border-top:0;margin-bottom:20px; clear:both; overflow:hidden;width:748px;}
.place .tour-tb td{color:#666;padding-right:15px;}

.tour-tb1{margin-top:-1px;margin-bottom:0;}
.tour-tb1 ul{padding:7px 0;}
.tour-tb1 li{background:url(../images/smgif_1.gif) no-repeat -191px 5px;line-height:22px;padding-left:17px;color:#666;}



.tour-bt-nr{margin:5px 0 15px;border:1px solid #e0e0e0;color:#666;width:746px;}
.tour-bt-nr h3{font-size:14px;line-height:29px;height:29px;padding-left:15px; font-weight:200;text-align:left; background:#f7f7f7;border-bottom:1px solid #e0e0e0;}
.tour-bt-nr h3 b{padding:0 5px 0 10px;color:#ee7313;font-size:14px;}
.tour-bt-nr h3 span{padding-left:30px;color:#979797;font-size:12px;}
.tour-bt-nr h3 img{margin-right:2px;}

.tour-bt-nr .comment-title{clear:both;font-size:14px;line-height:29px;height:29px;padding-left:15px; font-weight:200;text-align:left; background:#f7f7f7;border-bottom:1px solid #e0e0e0;}
.tour-bt-nr .comment-title .star{float:left;margin:6px 5px 0 0;width:93px; height:17px; background:url(../images/comment-star-gray.png) no-repeat 0 0;}
.tour-bt-nr .comment-title .star .red{height:17px;background:url(../images/comment-star-red.png) no-repeat 0 0;}
.tour-bt-nr .comment-title b{float:left; padding:0 5px 0 10px;color:#ee7313;font-size:14px;}
.tour-bt-nr .comment-title span{float:left; padding-left:30px;color:#979797;font-size:12px;}
.tour-bt-nr .comment-title img{margin-right:2px;}

.tour-bt-nr .nr{padding:10px 15px;line-height:18px;color:#979797; clear:both; overflow:hidden;}
.tour-bt-nr .nr1{padding:10px 15px;line-height:18px; clear:both; overflow:hidden;}
.tour-bt-nr .name-ps{width:100px;float:left; text-align:center;color:#999;padding-right:15px;}
.tour-bt-nr .name-ps b{color:#1798b3;font-family:"Microsoft YaHei";font-size:15px;font-weight:200;}
.tour-bt-nr .pl-jj{line-height:18px;width:540px;color:#666;float:left;padding-right:10px;}
.tour-bt-nr .pl-img dd{float:left; border:1px solid #cfcfcf; margin:5px 5px 0 0;}
.tour-bt-nr .pl-img dd span{display:block; width:60px; height:60px; overflow:hidden; margin:1px;}
.tour-bt-nr .pl-img dd span img{height:100px;}
.tour-bt-nr .tui{width:46px;height:45px;line-height:45px;color:#fff;background:url(../images/smgif_2.gif) no-repeat left -541px;float:left; text-align:center;}
.tour-bt-nr .nr li{background:url(../images/smgif_1.gif) no-repeat -191px 5px;line-height:22px;padding-left:17px;color:#666;}
.tour-bt-nr1{margin:-1px 0 0 0;}

.pl-tit{padding:10px 0 0 0; clear:both;}
.pl-tit .fen{float:left;color:#666;font-family:"Microsoft YaHei";font-size:24px;}

.place .star{float:left;margin:10px 10px 0 10px;width:93px; height:17px; background:url(../images/comment-star-gray.png) no-repeat 0 0;}
.place .star .red{height:17px;background:url(../images/comment-star-red.png) no-repeat 0 0;}
.place .fu{float:left;padding-top:13px;color:#999;}

.pl-tit .fen span,.pl-tit .fu span{color:#ee7313;}
.xpl{ clear:both;width:100%; position:relative;height:29px;}
.xpl span a{float:right; background:#1798b3;color:#fff;padding:5px 12px 3px 12px;}
.xpl span a:hover{color:#ee7313;}
.evaluation{width:398px;float:right;background:#fff3d7;border:1px solid #ffc133; position:absolute;right:0;top:23px; display:none;}
.evaluation .close{height:16px; clear:both; text-align:right;}
.evaluation .close a{width:17px;height:16px;float:right;background:url(../images/smgif_1.gif) no-repeat -32px -85px;}
.evaluation .tit{width:358px;margin:0 auto;height:25px;margin-bottom:20px;border-bottom:1px solid #ffc133;color:#333;font-family:"Microsoft YaHei";font-size:17px; clear:both;}
.evaluation .pjwd{width:70px;padding-left:20px;font-size:14px;color:#666;float:left;}
.pjrt{float:left;width:300px;}
.pjrt .t-star{height:24px; clear:both;}
.pjrt .t-star a{margin-right:2px;}
.pjrt .t-star b{margin-left:8px;font-size:14px;color:#ee7313;}
.pjrt .star-nr{width:272px;height:58px;background:url(../images/starbg.gif) no-repeat;padding:11px 0 0 17px;}
.pjrt .star-nr img{ text-align:right;float:left;}
.pjrt .star-nr span{float:left;width:160px;}
.pjrt .wb-an textarea{width:287px;height:80px; background:#fff;border:1px solid #999;}
.pjrt .wb-an p{padding:4px 7px 20px 0; clear:both; overflow:hidden;}
.pjrt .wb-an p span{float:right;}
.pjrt .wb-an p b{font-weight:200;color:#ee7313;}
.pjrt .wb-an p input{font-size:16px;color:#fff;padding:2px 14px 4px 14px; background:#ee7313;border:0; font-family:"Microsoft YaHei"; cursor:pointer;float:left;margin-top:6px;}
.evaluation .pjcg{font-size:20px;color:#ee7313; font-family:"Microsoft YaHei";padding:0 0 8px 30px;}
.evaluation .pjcg s{width:32px;height:26px;margin-right:12px;background:url(../images/smgif_2.gif) no-repeat -154px -381px;float:left;}
.evaluation .cgnr{width:300px;font-size:14px;line-height:20px;color:#666;font-family:"Microsoft YaHei";padding-left:73px;}
.evaluation .cgqd{padding:20px 0 30px 73px; clear:both; overflow:hidden;}
.evaluation .cgqd a{height:26px;line-height:26px; font-size:16px;color:#fff;padding:0 14px; background:#ee7313;border:0; font-family:"Microsoft YaHei"; cursor:pointer;float:left;}



.tour-day{width:908px;margin-bottom:20px;font-size:14px;padding-top:20px;}
.day-tit{height:50px; clear:both;}
.day-tit span{float:right;font-size:12px;}
.day-tit s.print{width:14px;height:16px;background: url(../images/smgif_1.gif) no-repeat -147px top;margin-right:5px;float:left;}
.day-tit s.fly{width:15px;height:13px;background: url(../images/smgif_1.gif) no-repeat -85px top;float:left;margin-top:10px;}
.day-tit s.bus{width:15px;height:13px;background: url(../images/smgif_1.gif) no-repeat -101px top;float:left;margin-top:10px;}
.day-tit s.time-b{width:27px;height:27px;float:left;margin-right:10px;margin-top:3px;background: url(../images/smgif_1.gif) no-repeat -57px top;}
.day-tit strong{color:#ee7313;font-size:27px;float:left;font-weight:200;}
.day-tit b{width:600px;padding:4px 10px 0 10px;font-size:14px;color:#666;font-family:"Microsoft YaHei";font-size:17px;font-weight:200;float:left;}
.day-tit t{float:left;padding:9px 0 0 12px;font-size:12px;}
.day-left{width:270px;float:left;}
.day-left .pt{height:205px; position:relative;}
.day-left .pt .area{ position:absolute;left:0;top:0;height:27px;line-height:25px;font-size:15px;color:#fff;font-family:"Microsoft YaHei"; background:#dd6b2f;padding:0 15px;}
.property{color:#666;width:230px; clear:both;padding-bottom:6px; overflow:hidden;line-height:20px;}
.property .dt{float:left;}
.property .dd{float:left;color:#979797;width:155px;}
.property s{width:22px;float:left;height:22px;background:url(../images/smgif_2.gif) no-repeat;margin:0 6px 0 0;}
.property s.food{ background-position:-169px top;}
.property s.fly{ background-position:-192px top;}
.property s.bus{ background-position:-238px top;}
.property s.hotel{ background-position:-215px top;}

.day-right{width:625px;float:left;}
.am{width:645px; clear:both; overflow:hidden;padding-bottom:20px;}
.amname{width:70px;float:left;font-size:22px;color:#666; font-family:"Microsoft YaHei";}
.anli{width:565px;float:left;}
.anli .wdli{ clear:both;color:#666;line-height:20px;}
.anli .wdli li{padding:0 0 20px 22px;background:url(../images/smgif_1.gif) no-repeat -191px 4px;}
.anli .wdli li.color{color:#ee7313;}
.anli .picls{ clear:both;padding-left:20px;}
.anli .picls li{width:120px;float:left; position:relative;margin-bottom:10px;}
.anli .picls li .btbg{ position:absolute;left:0;bottom:0;height:23px;width:110px; background:#000;filter: Alpha(opacity=60);-moz-opacity:.6;opacity:0.6;}
.anli .picls li .bt{ position:absolute;left:5px;bottom:0;width:100px; text-align:center;line-height:23px;font-size:12px;}
.anli .picls li .bt a{color:#fff;cursor:default;}
.anli .picls li .bt a:hover{color:#fff;}

.recommend1{width:950px;}
.recommend1 h2{width:935px;}
.recommend1 .lr-gdt{width:948px;}
.recommend1 .ranking li{ clear:none;float:left;padding:0 5px;width:210px;height:217px;}
.recommend1 .ranking li .pic-wd .btbg{width:210px;top:236px;}
.recommend1 .ranking li .pic-wd .bt{top:126px;}
.recommend1 .ranking li .pic-wd .price{top:147px;}
.recommend1 .ranking li .pic-wd{width:210px;height:173px;}
.recommend1 .left-jt,.recommend1 .right-jt{padding-top:89px;}	
.recommend1 .left-jt{padding-left:15px;width:19px;}
.recommend1 .lr-gdt .con{width:880px;height:217px;}
.recommend2 .ranking li{ height:211px;}
.recommend2 .lr-gdt .con{height:211px;}


.recommend .lr-gdt .con{_height:184px; _overflow:hidden;}
.record .wdls{_padding-bottom:7px;}
.recommend2 .lr-gdt .con{height:211px;_height:211px;}

.day-yx{width:55px;background:#1798b3;font-size:16px; font-family:"Microsoft YaHei"; clear:both; overflow:hidden;margin-bottom:5px;}
.day-yx .biao{ width:55px; height:48px;background:#1798b3 url(../images/smgif_2.gif) no-repeat -170px -328px; display:block;}
.day-yx a{width:55px;height:41px;line-height:41px;color:#fff;border-top:1px solid #45adc2;float:left; text-align:center;}
.day-yx a:hover,.day-yx a.one{ background:#ffc133;color:#333;border-top:1px solid #ffc133;}

/*旅游最终页-js样式*/
#gallery-list .smpic .cjt{ overflow:hidden; width:325px; float:left; *position:relative;}
#gallery-list .smpic .cjt .imgk{ z-index:1}
#gallery-list ul{ width:9999px;}
#idtabs{ z-index:9999;}
.idTabs-dt{ width:950px; height:1px;}
.idTabs-dt35{ width:950px; height:35px; }
.idTabs-one{ position:fixed; top:0;}
.idtabs-con { clear:both; width:100%; overflow:hidden;}


.pbot0{padding-bottom:0;}
.mbot0{margin-bottom:0;}

.mbot20{margin-bottom:20px;}
.mtop5{margin-top:5px;}
.mtop0{margin-top:0px;border-top:0;}

/*线路详细页，单人配房解释*/
.allot-single-introduct{display:none; width:260px; padding:8px; position:absolute; border:1px solid #ee7313; background:#f8f8f8; z-index:10;}

/*酒店*/
.ht-filter{margin-bottom:30px;}
.ht-filter .row{padding-bottom:12px;}
.ht-filter .row .left-lm{width:44px;}
.ht-filter .row .rt-a{width:888px;}
.ht-order{width:950px;}
.ht-order .sortbar{width:948px;}
.ht-order .sortbar .pc{width:233px;border:0;float:right;padding-right:5px;}
.ht-order .sortbar .pc .wd-in{width:182px;}
.ht-order .sortbar .pc .wd-in input{width:175px;}

.dd .hotel-tip{position:relative;}
.dd .hotel-tip .tip-text{position:absolute;display:block;height:20px; line-height:20px; left:4px; top:0; z-index:10; color:#999; font-size:12px;}
.dd .hotel-tip input{text-indent:30px;}

.hotel-ls{border:1px solid #e3e3e3;padding:0 20px;width:908px; clear:both; overflow:hidden;margin:10px 0 0 0; background:#fff;}
.hotel-k{padding:20px 0;width:908px; clear:both; overflow:hidden;}
.bbd1px{border-bottom:1px dotted #d4d4d4;}
.hotel-nob{border:0;}
.hotel-k .tourjg{padding:0;}
.hotel-k .tourjg .jg span{font-size:13px;color:#666;}
.hotel-k .tourjg .dimai{min-height:39px;_height:39px;padding-top:4px;}
.ht-ls-pt{width:145px;float:left;}
.ht-ls-wd{width:650px;float:left;}
.ht-ls-wd h3{font-size:15px;font-weight:200; font-family:"Microsoft YaHei"; clear:both;/*margin-top:-3px;*/padding-bottom:8px;}
.ht-ls-wd .star{ clear:both;padding:0 0 10px 0;}
.ht-ls-wd .star img{padding-right:5px;}
.ht-ls-wd .dzcs{line-height:26px;color:#979797;margin-bottom:-4px;padding-top:3px;}
.ht-ls-wd .dzcs b{color:#666;}

.jd-bname{padding-top:1px;color:#666;line-height:17px;width:210px; clear:both; overflow:hidden;}
.jd-bname s{width:17px;height:17px;float:left;background: url(../images/smgif_2.gif) no-repeat left -587px;margin-right:6px;}
.jd-bname a{float:left;color:#666;}
.jd-bname a:hover{color:#f60;}

.hotel-end{border-left:1px solid #eaeaea;border-top:1px solid #dfdfdf;border-right:1px solid #c7c7c7;border-bottom:1px solid #adadad;padding:19px 20px 0 20px;width:908px; clear:both; overflow:hidden;background:#fff;}
.hotel-end h3{font-size:17px;font-weight:200; font-family:"Microsoft YaHei";color:#666;height:31px; clear:both;margin-top:-3px;}
.hotel-end .jd-jj{color:#979797;line-height:20px;font-size:14px;padding-bottom:24px;}
.hotel-end .fangx{width:908px; clear:both; overflow:hidden;padding-bottom:10px;}
.fangx .fxing{padding-bottom:20px; clear:both;width:908px; overflow:hidden;}
.fangx .fxing .pt{width:230px;float:left;}
.fangx .fxing .wd-b{width:666px;float:right;border:1px solid #e0e0e0;font-size:14px;color:#666;height:182px; overflow:hidden;}
.fangx .fxing .wd-b .tit{height:29px;line-height:29px;border-bottom:1px solid #e0e0e0; background:#f7f7f7;}
.fangx .fxing .wd-b .tit span{border-left:1px solid #e0e0e0;margin-left:-1px;padding:0 15px;float:left;}
.fangx .fxing .wd-b .con-nr{line-height:28px;padding:9px 16px;}
.fangx .fxing .wd-b .con-nr span{color:#979797;}

.hotel-end .hotel-map{width:904px;height:490px;padding:1px;border:1px solid #e3e3e3;margin-bottom:30px;_height:491px;_padding-top:0;}
.hotel-end-ls{padding:3px 0 20px;width:908px; clear:both; overflow:hidden;}
.hotel-end-ls li{padding:0 0 0 21px;font-size:14px;line-height:30px;background:url(../images/smgif_1.gif) no-repeat -190px 8px;color:#979797;}


.qianz-bor{padding:10px 20px 0 20px;width:908px;border:1px solid #e3e3e3;border-top:0; background:#fff;margin-bottom:20px;}

.qianz-bor .tour-xq{border:0;padding:0;width:908px;margin-bottom:10px;}
.qianz-bor .tour-xq ul{padding:0;}

.qz-ad{margin-bottom:20px;}

.qz-bt-nr{margin:0 0 20px;border:1px solid #e0e0e0;color:#666;width:906px;}
.qz-bt-nr h3{font-size:14px;line-height:30px;height:29px;padding-left:15px; font-weight:200;text-align:left; background:#f7f7f7;border-bottom:1px solid #e0e0e0;}
.qz-bt-nr .nr{width:876px;padding:10px 15px;line-height:22px;color:#666; clear:both; overflow:hidden;}
.qz-ts{border-top:1px solid #e0e0e0;padding:8px 20px 8px 36px;line-height:16px;background:#efefef url(../images/png.png) no-repeat 15px 8px;}
.qz-ts span{color:#ee7313;}
.qz-ts p{padding-top:5px;}

.qz-tu{width:137px;float:left;padding:5px 0;}
.qz-nr{width:730px;float:left;}

/**旅游详情显示发团日期 */
.show-line-date{margin-top:0;}
.show-line-date li{padding-bottom:5px;}
.show-more-date .show-more-date{color:#ff6600;}

.center {
}
.banner {
	text-align: center;
	width: 100%;
}
.banner img {
	margin: auto;
}
.tour-right>div {
	margin-top: 20px;
}
.tour-right>div:first-child {
	margin-top: 0px;
}
.right-title {
	border:1px solid #e3e3e3;
	border-top: 2px solid #ee7313;
	height: 33px;
	line-height: 33px;
	padding-left: 8px;
	padding-bottom: 0px;
}


.recommend {
	width: 1200px;
	float: none;
}
.recommend h2 {
	height: 42px;
	line-height: 42px;
	color: white;
	width: 1200px;
	font-size: 18px;
}
.recommend .lr-gdt {
	width: 1198px;
	height: 292px;
	padding: 0px;
}
.recommend .lr-gdt .con {
  height: 255px;
  width: 1144px;
  margin-top: 26px;
}
.recommend .ranking li {
	clear: none;
	float: left;
	padding: 0 8px;
	width: 270px;
	height: 255px;
}
.recommend .ranking li .pic-wd {
	width: 270px;
	height: 216px;
}
.recommend .ranking li p {
	height: 40px;
	line-height: 40px;
}
.recommend .ranking li p .price {
	color: #ee7313;
	float: right;
}
.recommend .left-jt, .recommend .right-jt {
	padding-top: 140px;
}


.recommend .ranking li .pic-wd .btbg {
	width: 270px;

}
.recommend .ranking li .pic-wd .bt {
	top: 174px;
}
.tour-xq .tbts {
	height: auto;
}
.tour-day {
	width:748px;
}
.day-right {
	width: 472px;
}
.anli {
	width: 472px;
}
.amname {
	width: 0px;
}
.line-images {
	width: 790px;
}
.line-images {
	width: 790px;
}
#show-travel-detail{clear:both; height:36px; line-height:36px; cursor:pointer; margin:15px auto; color:#1798b3; font-size:16px; font-weight:900; text-align:center; width:220px; border:2px solid #1798b3}